Bug 1262548 - beta-ttc5 version. Sudo user cannot mount "other partitions" that he owns.
beta-ttc5 version. Sudo user cannot mount "other partitions" that he owns.
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-12 12:27 EDT by Leslie Satenstein
Modified: 2016-12-20 09:37 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 09:37:37 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Leslie Satenstein 2015-09-12 12:27:06 EDT
Description of problem:


I have 5 disks with extra drives on my system and with partitions that I own. 
I boot /dev/sdc as user leslie 1000, admin, and with sudo privileges

I cannot mount /dev/sde/home/leslie (also 1000).  No authorization message appears. Checking by opening terminal does not show invisible mount.
When I return from checking /run/media/leslie  the /dev/sde/home partition has disappeared.

I rebooted, and the second time I was given the prompt, even though NOPASSWD was specified prior to reboot.

Should I expect nautilus to work as it does in F22?   

I did perform a switch user to log in as root. (I did not do it via sudo su )
As root, I could mount the /dev/sde/home/leslie and copy a file from there to /dev/sdc/home/leslie/



Version-Release number of selected component (if applicable):

Beta-TC5 Nautilus 3.17.91

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Cant really mount +other locations from other than root.  Hour glass spins and spins and spins.(rotating circle is hourglass)
Comment 1 Fedora End Of Life 2016-11-24 07:30:00 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2016-12-20 09:37:37 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.